[freenet-support] Unknown external address

2007-01-04 Thread Joel Salomon
My node has been telling me it can't determine my external IP address. I've provided as a hint the dotted quad provided by , but the node is still not happy. --Joel

[freenet-support] Which is the latest 0.5 version; Which Java VM

2007-01-04 Thread Level 13
About JVM update - I saw that there are some security issues with my current version, so I thought it might be wise to update. > Yes, 5107 was the final release in the .5 version of Freenet. > I don't see any reason to update the Java release if your .5 server is > working OK. A later release

[freenet-support] libc.so.6

2007-01-04 Thread bo...@web.de
try to remove/comment out the LD_ASSUME_KERNEL thingy in the start scripts. I use a 2.6.18.2-kernel, both freenet versions (5 and 7) runs proper without this und both give me lib errors if LD_ASSUME_KERNEL is set... Am Donnerstag, 4. Januar 2007 02:52 schrieb urza9814 at gmail.com: > So I had

[freenet-support] uninstalling freenet

2007-01-04 Thread Ana Pinzon
one that works? many thanks -- next part -- An HTML attachment was scrubbed... URL: <https://emu.freenetproject.org/pipermail/support/attachments/20070104/bc4a6a38/attachment.html>

[freenet-support] libc.so.6

2007-01-04 Thread urza9...@gmail.com
Hmm. I commented them out, and now it APPEARS to run fine, but it doesn't. On 1/4/07, bo-le at web.de wrote: > try to remove/comment out the LD_ASSUME_KERNEL thingy in the start scripts. > I use a 2.6.18.2-kernel, both freenet versions (5 and 7) runs proper without > this und both give me lib

Re: [freenet-support] libc.so.6

2007-01-04 Thread bo-le
try to remove/comment out the LD_ASSUME_KERNEL thingy in the start scripts. I use a 2.6.18.2-kernel, both freenet versions (5 and 7) runs proper without this und both give me lib errors if LD_ASSUME_KERNEL is set... Am Donnerstag, 4. Januar 2007 02:52 schrieb [EMAIL PROTECTED]: So I had this

Re: [freenet-support] libc.so.6

2007-01-04 Thread urza9814
Hmm. I commented them out, and now it APPEARS to run fine, but it doesn't. On 1/4/07, [EMAIL PROTECTED] [EMAIL PROTECTED] wrote: try to remove/comment out the LD_ASSUME_KERNEL thingy in the start scripts. I use a 2.6.18.2-kernel, both freenet versions (5 and 7) runs proper without this und

Re: [freenet-support] Which is the latest 0.5 version; Which Java VM

2007-01-04 Thread Level 13
About JVM update - I saw that there are some security issues with my current version, so I thought it might be wise to update. Yes, 5107 was the final release in the .5 version of Freenet. I don't see any reason to update the Java release if your .5 server is working OK. A later release

[freenet-support] Unknown external address

2007-01-04 Thread Joel Salomon
My node has been telling me it can't determine my external IP address. I've provided as a hint the dotted quad provided by http://www.ostrosoft.com/OIT/external_ip.asp, but the node is still not happy. --Joel ___ Support mailing list